body {
    font-family: 'Space Grotesk', sans-serif;
    margin: 0;
    padding: 0;
    background-color: black;
    color: white;
}

h1 {
    font-family: 'Instrument Serif';
    font-weight: 5;
    font-size: 67px;
    line-height: 1.1;
    margin-bottom: 20px;
}

/* Navbar styles */
header {
    position: sticky;
    top: 0;
    z-index: 1000;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 52px;
}

.header .hobertlogo {
    height: 25px;  /* Adjust based on logo size */
}

.menu {
    list-style-type: none;
    display: flex;
    gap: 40px;
}

.menu li {
    display: inline-block;
}

.menu li a {
    color: white;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Space Grotesk', sans-serif;
}

.menu li a:hover {
    text-decoration: underline;
    color: #B49BFF;
}

/* Contact section */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container {
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr;
    gap: 10px;
}
  
.column {
    padding: 20px;
}

.image-container {
    text-align: left;
}

.image-container img {
    width: 100%;
    max-width: 400px;
    height: auto;
    display: block;
    margin: 0;
}

.image-container .hn-3d {
    max-width: 200px;
    
}

/* Form */
form {
    display: flex;
    flex-direction: column;
    margin-left: 40px;
}
  
label {
    font-size: 16px;
    font-weight: 300;
    margin: 10px 0 5px;
    font-weight: bold;
}
  
input, textarea {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid white;
    background-color: black;
    border-radius: 5px;
    color: white;
    height: 130px;
}

input, textarea .message {
    height: 45px;
}
  
button {
    font-size: 16px;
    padding: 10px 20px;
    background-color: #000000;
    color: white;
    border: 1px solid white;
    cursor: pointer;
    border-radius: 5px;
}

/* Hovering effect */
button:hover {
    background-color: #B49BFF;
}

/* Tablet */
@media (max-width: 768px) {
    .introduction h1 {
        font-size: 75%;
    }
    
    .container {
        grid-template-columns: repeat(2, 1fr);
    }
}
  
/* Mobile */
@media (max-width: 480px) {
    .introduction h1 {
        font-size: 75%;
    }
    
    .container {
        grid-template-columns: 1fr;
    }
}

/* Footer */
.footer {
    background-color: black;
    color: white;
    padding: 20px;
}
  
.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 2400px;
    margin: 0 auto;
    text-align: center;
    flex-wrap: wrap; /* Ensure items wrap on smaller screens */
}
  
.footer .copyright {
    font-size: 16px;
    font-weight: 400;
}
  
.social {
    display: flex;
    flex-direction: column;
    align-items: center;
}
  
.social p {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}
  
.sociallogo {
    display: flex;
    gap: 20px;
    justify-content: center;
}
  
.sociallogo a button {
    background-color: transparent;
    border: 1px solid white;
    color: white;
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 14px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
  
.sociallogo a button:hover {
    background-color: #333;
}
  
/* Contact info on the same line */
.contact-info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
  
.gmail {
    font-size: 16px;
    font-weight: 300;
}